## mono-uia-atkbridge 2.1

=== debian/changelog ===
mono-uia-atkbridge (2.1-2) unstable; urgency=low

  * [cf760ff] Depend on specific version of mono-uia needed for safe 4.0 build

 -- Jo Shields <directhex@apebox.org>  Mon, 06 Feb 2012 17:27:17 +0000

mono-uia-atkbridge (2.1-1) unstable; urgency=low

  [ Ray Wang ]
  * New upstream release

  [ Jo Shields ]
  * [c00fd02] Update debian/rules for DH8-compatible "--with cli"
  * [7d964b0] Use compiler from GMCS configure variable, not hardcoded gmcs
  * [43bad86] Use system default compiler mono-csc, not gmcs
  * [baf519f] Use dh-autoreconf due to Makefile.m4 changes
  * [55fca54] Override dh_autoreconf to add . to includes, since extensions.m4
    isn't in m4/
  * [ced5ff8] Work around Automake 1.11.2 pkglib restriction
  * [df26e25] Duplicate dllmap from the GAC, otherwise dh_clideps can't find it

 -- Jo Shields <directhex@apebox.org>  Tue, 24 Jan 2012 21:22:03 +0000

mono-uia-atkbridge (1.0-3) unstable; urgency=low

  * Change Uploader email, since it's not in use. 

 -- Ray Wang <wanglei1123@gmail.com>  Tue, 15 Jun 2010 00:26:53 +0800

mono-uia-atkbridge (1.0-2) unstable; urgency=low

  * debian/control:
    + No-change bump to Standards 3.8.4
    + Switch build-deps to use -dev packages and mono-devel 2.4.3

 -- Jo Shields <directhex@apebox.org>  Wed, 03 Feb 2010 22:32:45 +0000

mono-uia-atkbridge (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #532270)

 -- Ray Wang <rawang@novell.com>  Tue, 07 Jul 2009 10:16:31 +0800
