=== debian/control ===
Source: mono-uia-atkbridge
Section: cli-mono
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Ray Wang <wanglei1123@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
    autotools-dev,
    dh-autoreconf,
    cli-common-dev (>= 0.6.0),
    mono-devel (>= 2.6),
    libmono-windowsbase3.0-cil (>= 2.6),
    libgtk2.0-dev (>= 2.12),
    libgtk2.0-cil-dev (>= 2.12.8),
    libglib2.0-cil-dev (>= 2.12.8),
    libmono-uia-cil-dev (>= 2.1-4~)
Standards-Version: 3.9.1
Homepage: http://www.mono-project.com/Accessibility
Vcs-Git: git://git.debian.org/git/pkg-mono/packages/mono-uia-atkbridge.git
Vcs-Browser: http://git.debian.org/?p=pkg-mono/packages/mono-uia-atkbridge.git

Package: libmono-uia-atkbridge1.0-cil
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: Bridge between UIA providers and ATK
 The bridge contains adapter Atk.Objects that wrap UIA providers. Adapter 
 behavior is determined by provider ControlType and supported pattern 
 interfaces. The bridge implements interfaces from UIAutomationBridge which 
 allow the UI Automation core to send it automation events and provider 
 information.
