=== debian/rules ===
#!/usr/bin/make -f

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
BINARY_PACKAGE += ${shell dh_listpackages}

DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

get-orig-source:
	uscan \
	  --package $(DEB_SOURCE_NAME) \
	  --watchfile $(DEBIAN_DIR)/watch \
	  --upstream-version $(VERSION) \
	  --download-version $(VERSION) \
	  --destdir . \
	  --force-download \
	  --rename \
	  --repack

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -f -i -I .

override_dh_auto_configure:
	dh_auto_configure -- GMCS=/usr/bin/mono-csc --disable-tests

override_dh_auto_install:
	dh_auto_install
	cp debian/$(BINARY_PACKAGE)/usr/lib/mono/gac/UiaAtkBridge/*/*.config debian/$(BINARY_PACKAGE)/usr/lib/uiaatkbridge/
	-find debian/$(BINARY_PACKAGE)/ -name "*.a" -or -name "*.la" -or -name "*.mdb" | xargs rm
	-rmdir debian/$(BINARY_PACKAGE)/usr/bin
	-rmdir debian/$(BINARY_PACKAGE)/usr/lib/pkgconfig

%:
	dh $@ --with cli,autoreconf

.PHONY: get-orig-source
