=== debian/watch ===
version=3
http://mono-a11y.org/releases/2.1/sources/ uiaatkbridge-([.\d]+)\.tar\.bz2
